.tab-pane_stock { height: 205px; overflow-y: auto; position: relative; }
.tab-pane_stock table { position: relative; z-index: 1; }
.main-header__logo img { max-height: 60px; } 

@media (max-width: 480px) {
	.adaptiveSliderBg .carousel-item.carousel-item_auto { height: auto !important; }
}

.akb-filter { background-color: #016ed5; color: #ffffff; }

.akbfilter .nav-tabs .nav-link.active {
    background-color: #016ed5; color: #fff;
    border-color: #016ed5;
}

.akbfilter .tab-content {
    border-color: #016ed5;
}

.akbfilter .btn-outline-white,
.akbfilter .btn-outline-white:visited { background-color: transparent; color: #fff !important; border: 1px solid #fff; }
.akbfilter .btn-outline-white:hover,
.akbfilter .btn-outline-white:active,
.akbfilter .btn-outline-white:focus { background-color: #fff; color: #000 !important; border: 1px solid #fff; }

.chosen-container-single .chosen-single span { color: #000; }